@charset "utf-8";
/* CSS Document */
@media (max-width: 768px){
  .post_content .name p em {
    font-size: 90%;
  }
}
@media (max-width: 959px){
  /* #top_title_area {
    margin-top: 150px;
  } */
  #top_title_area {
    text-align: center;
    padding: 1em 0;
    background: var(--color_main);
  }
  #top_title_area img {
    opacity: 0.2;
  }
  #top_title_area .c-pageTitle__subTitle {
    font-style: normal;
    display: block;
    margin: 0.2em 0 0;
    font-size: 1.2rem;
    font-weight: normal;
    font-family: "EB Garamond" , 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
    color: #cfc759;
  }
  .l-topTitleArea.c-filterLayer::before {
    display: none;
  }
  /* .l-topTitleArea.c-filterLayer::before {
    background: url(../../../../uploads/bg_recruit.jpg) no-repeat center;
    background-size: cover;
    opacity: 0.3;
  } */
  .l-topTitleArea__img {
  }
  .c-filterLayer.-texture-dot::after {
    display: none;
  }
  .l-topTitleArea__body {
    text-shadow: none;
  }
  .category .p-termContent {
    margin-top: 0;
  }
  .c-pageTitle {
    font-size: 5vw;
    color: #fff;
    text-align: center;
  }
  #content {
    margin-bottom: 2em;
  }
  .post_content table {
  }
  .post_content h2, .post_content h4 {
  }
  .post_content h3, .post_content h5 {
  }
  .post_content h3::before {
  }
  .post_content h4 {
    border-left: solid 2px var(--color_main);
    color: var(--color_main);
    font-size: 1.3rem;
    margin: 2em 0 1em;
  }
  .page .post_content h2.wp-block-heading {
    font-size: 6vw;
    margin: 2em 0 1em;
  }
  .page .post_content h3 {
    font-size: 1.45rem;
    margin-bottom: 1.2em;
  }
  .page .post_content h5 {
  }
  .page .post_content em {
    color: var(--color_main);
  }
  .post_content li {
    font-size: 1rem;
  }
  .page .post_content .swell-block-step__title {
    font-weight: normal;
    font-size: 1.1rem;
  }
  .page .post_content .swell-block-step__item {
    padding-bottom: 1em;
  }
  .page .post_content ul.symptoms {
    display: inline-block;
    text-align: left;
  }
  .page .post_content ul.symptoms li {
    font-size: 0.85rem;
    margin-bottom: 0.5em;
  }
  .page .post_content ul.symptoms li strong {
    color: #e0ec67;
    font-weight: normal;
    font-size: 100%;
    display: block;
    padding-left: 24px;
  }
  .page .post_content ul.symptoms li strong::before {
    content: "➜";
    color: #6f6f6f;
    margin: 0 0.7em;
    position: absolute;
    left: 18px;
  }
  .archive .p-termContent {
    margin-top: 0;
  }
  .wp-block-buttons>.wp-block-button {
    width: 100%;
  }
  .page .post_content dl dt, .page .post_content dl dd {
	}
	.page .post_content dl dt {
    font-weight: normal;
    /* color: #6f6f6f; */
	}
  /* .page .post_content dl dd {
    margin-bottom: 1em;
  } */
  .single .post_content>h2 {
    margin: 0 0 1em;
    font-size: 1.4rem;
  }
  .size_s img, img.size_s {
    max-width: 100%;
  }
  .wpcf7 form p{
  	font-weight:bold;
  	margin-top: 20px;
    line-height: 1.5;
  }
  .wpcf7 form p span {
    font-weight: normal;
    margin: 0;
  }
  .wpcf7 form p .wpcf7-checkbox > span {
    margin-right: 1.5em;
  }
  .wpcf7 form input{
  	margin-top:8px;
  	width: 100%;
  }
  .wpcf7 form select {
  	margin-top:8px;
  }
  .wpcf7 form input[type="checkbox"] {
  	width:13px;
  }
  .wpcf7 form input[type="datetime"] {
  	margin-bottom:8px;
  }
  .wpcf7 form textarea{
  	margin-top:8px;
  	width: 100%;
  }
  .wpcf7 form {
    margin-bottom: 40px;
  }
  .wpcf7 form input:disabled, .wpcf7 form input:disabled:hover {
    opacity: 0.5;
    background: url(../../assets/img/arrow_on.svg) no-repeat center right 10px #a5b5be;
    background-size: 25px;
    color: #fff !important;
   }
  form input[type="submit"], .wpcf7 form input[type="button"] {
    background: url(../../assets/img/arrow_on.svg) no-repeat center right 10px var(--color_main);
		background-size: 25px;
		color: #fff !important;
		font-size: 1.1rem;
		font-weight: normal;
		position: relative;
		-webkit-box-shadow: none;
		box-shadow: none;
		line-height: 1.3;
		padding: 20px 60px 20px 30px;
		border-radius: 5px;
		width: 100%;
		max-width: 350px;
    display: block;
    margin-left: auto;
    margin-right: auto;
		text-align: center;
		-webkit-transition: .3s ease-out;
		-moz-transition: .3s ease-out;
		-ms-transition: .3s ease-out;
		transition: .3s ease-out;
  }
  .wpcf7 form input[type="button"] {
    background: url(../../assets/img/arrow_on.svg) no-repeat center right 10px #92a5af;
    background-size: 25px;
  }
  .wpcf7 form p .most {
    background-color: #CE2700;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-size: 10px;
    padding: 1px 4px 3px 3px;
    color: #FFF;
    margin-left: 6px;
    position: relative;
    top: -3px;
}
  .wpcf7 form p .example,.wpcf7 form p .suple{
    display: block;
    margin-bottom: -2em;
  }
  form input[type="radio"] {
  	width:auto;
  }
  #confirmation .wpcf7 form p em {
    color: unset;
  }
  /* .wpcf7 form .wpcf7-list-item {
  	width:46%;
  } */
  /* .single #breadcrumb, .category #breadcrumb {
    margin-top: 150px;
  } */

  #products .post_content .wp-block-columns.fadeul .wp-block-column {
    margin-bottom: 2em !important;
    text-align: center;
  }
  #products .post_content > .wp-block-group:first-child .wp-block-columns .wp-block-colum, #products .post_content .wp-block-columns .wp-block-column:last-child {
    margin-bottom: 0 !important;
  }
  #products .page .post_content .wp-block-column figure {
    padding: 20px 40px;
    display: inline-block;
    width: calc(100% - 80px);
    max-width: 350px;
  }
  #products .post_content .wp-block-columns .wp-block-column h4 {
    margin-bottom: 0.7em;
  }
  #products .post_content .wp-block-columns .wp-block-column p {
    text-align: left;
  }
  #company .post_content h2.read {
    line-height: 1.3;
    margin-bottom: 1.5em !important;
  }
  #company .post_content h2.read span {
    font-size: 1.5rem !important;
  }
  #company .post_content h2.read + p {
    text-align: left !important;
  }

  .snow-monkey-form .smf-form--business .smf-item__col--label {
    border: none;
    padding-bottom: 0;
    margin-bottom: -15px;
    background-color: #fff;
  }
  .snow-monkey-form .smf-item__description {
    top: -3px;
  }

}
